<?
//тут все диалоги с нпс
    if ($speak == "alter" and $id == "buy" AND $cat=="swords") {
                    if($query3[npc_loc]!=$query3[loc]){echo"этого нпс рядом с вами нет!";die;}
                    include ("speak/alter_buy_swords.txt");
                }
    if ($speak == "alter" and $id == "buy" AND $cat=="axe") {
                    if($query3[npc_loc]!=$query3[loc]){echo"этого нпс рядом с вами нет!";die;}
                    include ("speak/alter_buy_axe.txt");
                }
            
                if ($speak == "alter" and $id == "buy") {
                   if($query3[npc_loc]!=$query3[loc]){echo"этого нпс рядом с вами нет!";die;}
                    include ("speak/alter_items_categories.txt");
                }
                if(isset($speak) AND isset($id) AND $speak=="str_vrat" AND $id=="who"){
            
                    include ("speak/str_vrat_who.txt");
                }
                if(isset($speak) AND isset($id) AND $speak=="str_vrat" AND $id=="propusti"){
            
                    include ("speak/str_vrat_propusti.txt");
                }
                
                if (isset($speak) AND isset($id) AND $speak == "str_vrat" AND $id == "end") {
                    if($query3[loc]!='x0x6'){echo"этого нпс рядом с вами нет!";die;}
                    include ("speak/str_vrat_end.txt");
                }
                if (isset($speak) AND isset($id) AND $speak == "alter" and $id == "end") {
                    if($query3[npc_loc]!=$query3[loc]){echo"этого нпс рядом с вами нет!";die;}
                    include ("speak/alter_end.txt");
                }
                if (isset($speak) AND $speak == 'str_vrat') {
                if($query3[loc]!="x0x6"){echo"этого нпс рядом с вами нет!Страж";die;}
                  include ("speak/straj_vrat.txt");}
                if ($speak == "alter") {
                    if($query3[npc_loc]!=$query3[loc]){echo"этого нпс рядом с вами нет!Альтер";die;}
                    include ("speak/alter.txt");
                }
?>